* {
  margin: 0px;
  padding: 0px;
}
.box {
  background-color: #f5f5f7;
  display: block;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  height: 44px;
}
.box4 {
  width: 60px;
  display: flex;
  gap: 15px;
}
.box1 {
  background-color: white;
  margin: 16px;
  display: block;
  width: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  height: 52px;
}

.box10 {
  width: 100%;
  justify-content: center;
  display: flex;
  position: relative;
  aspect-ratio: 1920/692;
  margin-bottom: 10px;
}
.box3 {
  width: 100%;
  justify-content: center;
  display: flex;
  position: relative;
  aspect-ratio: 1920/692;
}
.box3img {
  width: 100%;
  z-index: -1;
  position: absolute;
}
.box9img {
  width: 100%;
  z-index: -1;
  position: absolute;
}
.box3img-none {
  display: none;
  width: 100%;
  z-index: -1;
  position: absolute;
}
.box5img-none {
  display: none;
  width: 100%;
  z-index: -1;
  position: absolute;
}
.box4img-none {
  display: none;
  width: 100%;
  z-index: -1;
  position: absolute;
}
.box6img-none {
  display: none;
  width: 100%;
  z-index: -1;
  position: absolute;
}
.box3-text {
  width: 405px;
  height: 172px;
  margin-top: 55px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  color: white;
  gap: 10px;
}
.box10-text {
  width: 405px;
  height: 172px;
  margin-top: 55px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  color: white;
  gap: 10px;
  position: absolute;
}
.box3-p1 {
  font-size: 32px;
  font-weight: 100;
}

.button {
  margin-top: 10px;
  border-radius: 50px;
  gap: 15px;
  align-items: center;
  flex-direction: row;
  display: flex;
}
.button-learnmore {
  border: none;
  border-radius: 50px;
  background-color: #0071e3;
  color: white;
  width: 123px;
  height: 44px;
  font-size: 18px;
}
.button-learnmore3 {
  border: none;
  border-radius: 50px;
  background-color: #0071e3;
  color: white;
  width: 123px;
  height: 44px;
  font-size: 18px;
}
.button-buy {
  width: 68px;
  height: 44px;
  background-color: transparent;
  border-radius: 50px;
  color: #0071e3;
  border-color: #0071e3;
  font-size: 17px;
}
.button-buy3 {
  width: 68px;
  height: 44px;
  background-color: transparent;
  border-radius: 50px;
  color: #0071e3;
  border-color: #0071e3;
  font-size: 17px;
}
.button-learnmore1 {
  border: none;
  border-radius: 50px;
  background-color: white;
  color: black;
  width: 123px;
  height: 44px;
  font-size: 18px;
}
.button-buy1 {
  width: 68px;
  height: 44px;
  background-color: transparent;
  border-radius: 50px;
  color: white;
  border-color: white;
  font-size: 17px;
}
.boxx {
  width: 100%;
  justify-content: center;
  display: flex;
  position: relative;
  align-items: end;
  aspect-ratio: 1920/692;
}
.box4-text {
  width: 405px;
  height: 150px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  color: black;
  gap: 10px;
  position: absolute;
}
.box4-h1 {
  font-size: 52px;
  font-weight: 600;
}
.box4-p1 {
  font-size: 24px;
  font-weight: 100;
}
.button-shopgifts {
  border-radius: 50px;
  background-color: white;
  color: black;
  width: 114px;
  height: 44px;
}
.largebox {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-around;
  position: relative;
}

.largebox-item {
  width: 49%;
  aspect-ratio: 1.6;
  position: relative;
}
.largebox-item1 {
  width: 49%;
  aspect-ratio: 1.6;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: end;
}

.largebox-item2img {
  width: 100%;
  position: absolute;
  z-index: -1;
}

.text1 {
  margin-top: 55px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  color: black;
  gap: 5px;
}
.text1-img {
  width: 430px;
  height: 33px;
}
.text1-p1 {
  font-size: 25px;
  font-weight: 100;
}
.text1-p2 {
  font-size: 25px;
  font-weight: 100;
}
.text2 {
  width: 100%;
  color: white;
  gap: 5px;
  margin-bottom: 70px;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.text2-h1 {
  font-weight: 300;
  font-size: 30px;
  width: 300px;
  justify-content: center;
  display: flex;
}
.text2-p1 {
  font-weight: 100;
  font-size: 20px;
  width: 300px;
  display: flex;
  justify-content: center;
}

.button1 {
  margin-top: 15px;
  border-radius: 50px;
  gap: 15px;
  align-items: center;
  flex-direction: row;
  display: flex;
}
.img3-text {
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  color: black;
  gap: 10px;
}
.img3-text-img {
  width: 35px;
  height: 44px;
}
.img3-text-img-p {
  font-size: 50px;
  font-weight: 600;
  margin-top: 8px;
}
.img3-text1 {
  border-radius: 50px;
  gap: 5px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  display: flex;
}
.text3-text1-h1 {
  font-size: 24px;
  font-weight: 500;
}
.text3-text1-p {
  font-size: 20px;
  font-weight: 200;
  top: 30px;
}

.img4-text {
  margin-top: 50px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  color: black;
  gap: 5px;
}
.img5-text1 {
  margin-top: 11px;
  border-radius: 50px;
  gap: 5px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  display: flex;
}
.text5-text1-h1 {
  font-size: 20px;
  font-weight: 300;
}
.text5-text1-h2 {
  font-size: 20px;
  font-weight: 300;
  top: 30px;
}
.button-getyour {
  border: none;
  border-radius: 50px;
  background-color: #0071e3;
  color: white;
  width: 167px;
  height: 40px;
  font-size: 17px;
}
.img6-text1 {
  margin-top: 11px;
  border-radius: 50px;
  gap: 5px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  display: flex;
}
.scrollphoto {
  overflow-x: scroll;
  width: 100%;
  display: flex;
  gap: 20px;
}
.scrollphoto12 {
  overflow-x: scroll;
  width: 100%;
  display: flex;
  height: 270px;
  gap: 20px;
}
.scroll1 {
  flex-shrink: 0;
  position: relative;
  width: 1250px;
  height: 668px;
  display: flex;
  justify-content: start;
  align-items: end;
}
.scroll2 {
  top: 20px;
  flex-shrink: 0;
  position: relative;
  width: 417px;
  height: 236px;
  display: flex;
  justify-content: start;
  align-items: end;
}
.scroll3 {
  top: 20px;
  flex-shrink: 0;
  position: relative;
  width: 417px;
  height: 236px;
  display: flex;
  justify-content: start;
  align-items: center;
  background-color: #1b2632;
}
.scroll4 {
  top: 20px;
  flex-shrink: 0;
  position: relative;
  width: 417px;
  height: 236px;
  display: flex;
  justify-content: start;
  align-items: center;
  background-color: #ebb799;
}
.scroll3 > img {
  border-radius: 20px;
}
.scroll1 > img {
  z-index: -1;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.scroll2 > img {
  z-index: -1;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.img2 {
  color: white;
  margin-left: 20px;
  font-size: 20px;
  margin-bottom: 20px;
}
.button-stream {
  border: none;
  width: 100px;
  border-radius: 50px;
  background-color: white;
  color: black;
  font-size: 17px;
  margin-left: 15px;
  margin-bottom: 30px;
}
.button-p {
  color: white;
  font-size: 20px;
  margin-left: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 780px) {
  .box > p {
    display: none;
  }
  .box {
    justify-content: space-around;
  }
  .box3 {
    aspect-ratio: 1.2;
    width: auto;
  }
  .box3img {
    aspect-ratio: 1.2;
    display: none;
  }
  .box3img-none {
    display: none;
  }
  .box5img-none {
    display: block;
    aspect-ratio: 1.2;
  }
  .box6img-none {
    aspect-ratio: 1.2;
    display: block;
  }
  .box10 {
    aspect-ratio: 1.2;
    margin-bottom: 10px;
  }
  .box3-p1 {
    font-size: 24px;
  }
  .button-learnmore {
    width: 108px;
    height: 36px;
    font-size: 15px;
  }
  .button-learnmore3 {
    width: 100px;
    height: 33px;
    font-size: 13px;
  }
  .button-buy {
    width: 66px;
    height: 36px;
    font-size: 16px;
  }
  .button-buy3 {
    width: 63px;
    height: 33px;
    font-size: 13px;
  }
  .boxx {
    aspect-ratio: 1.2;
  }
  .box9img {
    aspect-ratio: 1.2;
    gap: 10px;
    object-fit: cover;
  }
  .button-learnmore1 {
    width: 108px;
    height: 36px;
    font-size: 15px;
  }
  .button-buy1 {
    width: 66px;
    height: 36px;
    font-size: 16px;
  }
  .img4-text {
    margin-top: 10px;
    gap: 15px;
  }
  .box4-h1 {
    height: 30px;
    font-size: 30px;
  }
  .box4-p1 {
    font-size: 25px;
  }
  .text5-text1-h1 {
    font-size: 17px;
  }
  .text5-text1-h2 {
    font-size: 17px;
  }
  .img5-text1 {
    margin-top: 5px;
  }
  .button-getyour {
    width: 140px;
    height: 30px;
    font-size: 15px;
  }
  .largebox {
    width: auto;
    aspect-ratio: 1.2;
    gap: 10px;
  }
  .button {
    margin-top: 0;
  }
  .largebox-item {
    width: 49%;
    aspect-ratio: 1.2;
  }
  .text1-img {
    width: 300px;
    height: 25px;
  }
  .text1-p1 {
    font-size: 20px;
  }
  .text1-p2 {
    font-size: 20px;
  }
  .largebox-item2img {
    aspect-ratio: 1.2;
  }
  .largebox-item1 {
    width: 49%;
    aspect-ratio: 1.2;
  }
  .text2 {
    display: flex;
    align-items: center;
    justify-content: end;
    margin: 0;
    margin-bottom: 20px;
  }
  .button-shopgifts {
    width: 105px;
    height: 33px;
    font-size: 13px;
  }
  .text2-h1 {
    font-size: 24px;
  }
  .text2-p1 {
    font-size: 19px;
  }
  .text1 {
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .img3-text-img {
    width: 23px;
    height: 28px;
  }
  .img3-text-img-p {
    font-size: 30px;
  }
  .text3-text1-p {
    font-size: 18px;
  }
  .text3-text1-h1 {
    font-size: 18px;
  }
  .img3-text {
    margin-top: 10px;
  }
  .scrollphoto {
    width: auto;
    height: 1.2;
  }
  .scroll1 {
    width: 600px;
    height: 350px;
  }
  .scroll2 {
    width: 238px;
    height: 160px;
  }
  .scroll3 {
    width: 238px;
    height: 160px;
  }
  .scroll3 > img {
    width: 140px;
    height: 130px;
    margin-left: 10px;
  }
  .scroll4 {
    width: 238px;
    height: 160px;
  }
  .scroll4 > img {
    width: 140px;
    height: 130px;
    margin-left: 10px;
  }
}

@media only screen and (max-width: 480px) {
  .box > p {
    display: none;
  }
  .box {
    gap: 330px;
    justify-content: center;
  }

  .box3 {
    aspect-ratio: 0.7;
    width: auto;
  }
  .box3img {
    aspect-ratio: 0.7;
    display: none;
  }
  .box9img {
    aspect-ratio: 0.7;
  }
  .box5img-none {
    display: none;
  }
  .box6img-none {
    display: none;
  }
  .box3img-none {
    display: block;
    aspect-ratio: 0.7;
  }
  .box4img-none {
    display: block;
    aspect-ratio: 0.7;
  }
  .box10 {
    aspect-ratio: 0.7;
    align-items: end;
    margin-bottom: 10px;
  }

  .box3-p1 {
    font-size: 20px;
  }
  .button-learnmore {
    width: 108px;
    height: 36px;
    font-size: 15px;
  }
  .button-buy {
    width: 66px;
    height: 36px;
    font-size: 16px;
  }
  .button-learnmore1 {
    width: 108px;
    height: 36px;
    font-size: 15px;
  }
  .button-buy1 {
    width: 66px;
    height: 36px;
    font-size: 16px;
  }
  .text5-text1-h1 {
    font-size: 18px;
  }
  .text5-text1-h2 {
    font-size: 17px;
  }
  .text1-p1 {
    font-size: 20px;
  }
  .button-getyour {
    font-size: 15px;
    width: 150px;
    height: 35px;
  }
  .text1 {
    justify-content: start;
  }
  .boxx {
    height: 100%;
    width: auto;
    aspect-ratio: 0.7;
  }
  .box9img {
    object-fit: cover;
  }
  .box4-h1 {
    font-size: 36px;
  }
  .box4-p1 {
    font-size: 20px;
  }
  .button-shopgifts {
    width: 108px;
    height: 36px;
    font-size: 16px;
  }
  .largebox {
    width: auto;
    aspect-ratio: 0.7;
    gap: 10px;
  }
  .largebox-item {
    width: 100%;
    aspect-ratio: 0.7;
    gap: 10px;
    flex-direction: column;
  }
  .largebox-item2img {
    aspect-ratio: 0.7;
  }
  .largebox-item1 {
    width: 100%;
    aspect-ratio: 0.7;
  }
  .img3-text-img {
    width: 28px;
    height: 36px;
  }
  .img3-text-img-p {
    font-size: 40px;
  }
  .text3-text1-h1 {
    font-size: 20px;
  }
  .scrollphoto {
    width: auto;
    height: 0.7;
  }
  .scroll1 {
    width: 600px;
    height: 350px;
  }
  .scroll2 {
    width: 238px;
    height: 160px;
  }
  .scroll3 {
    width: 238px;
    height: 160px;
  }
  .scroll3 > img {
    width: 140px;
    height: 130px;
    margin-left: 10px;
  }
  .scroll4 {
    width: 238px;
    height: 160px;
  }
  .scroll4 > img {
    width: 140px;
    height: 130px;
    margin-left: 10px;
  }
}
